using System ;
using System.Collections.Generic ;
using System.Runtime.InteropServices ;
using System.Text ;


namespace DxLibDLL
{


	public static partial class DX
	{


		internal sealed class Exception : System.Exception
		{

			public Exception() : base()
			{
			}

			public Exception( string message ) : base( message )
			{
			}
		}
	}
}
